Ошибка при обновлении 1с Бухгалтерия КОРП с 3.0.147.30 на 3.0.148.41

1. BLdiver 29.02.24 11:40 Сейчас в теме
Всем доброго Есть клиент-серверная база 1с БП КОРП Платформа 23,1912 -стандартно обновляю ее на последний релиз. Обновление конфигурации и сохранение проходит норм, но когда запускается база и начинают работать обработки обновления, то доходят до 85% и вываливаются с ошибкой (до этого все обновления проходили без ошибок). Подскажите что нужно сделать, что бы обновить базу. (все патчи удалял, кеши чистил - не помогает).
При вызове процедуры заполнения данных
"Справочники.МЧД003.ЗарегистрироватьДанныеКОбработкеДляПереходаНаНовуюВерсию"
отложенного обработчика обновления
"Справочники.МЧД003.ОбработатьДанныеДляПереходаНаНовуюВерсию"
произошла ошибка:
"Метод объекта не обнаружен (ЗарегистрироватьДанныеКОбработкеДляПереходаНаНовуюВерсию)
{(1)}:Справочники.МЧД003.ЗарегистрироватьДанныеКОбработкеДляПереходаНаНовуюВерсию(Параметры[0])
{ОбщийМодуль.ОбщегоНазначения.Модуль(5962)}:Выполнить ИмяМетода + "(" + ПараметрыСтрока + ")";
{ОбщийМодуль.ОбновлениеИнформационнойБазыСлужебный.Модуль(11327)}:ОбщегоНазначения.ВыполнитьМетодКонфигурации(ОписаниеОбрабатываемыхДанных.ПроцедураЗаполнения, ПараметрыОбработчика);
{(1)}:ОбновлениеИнформационнойБазыСлужебный.ЗаполнитьДанныеОтложенногоОбработчика(Параметры[0],Параметры[1])
{ОбщийМодуль.ОбщегоНазначения.Модуль(5962)}:Выполнить ИмяМетода + "(" + ПараметрыСтрока + ")";
{ОбщийМодуль.ДлительныеОперации.Модуль(1692)}:ОбщегоНазначения.ВыполнитьМетодКонфигурации(ИмяПроцедуры, ПараметрыВызова);
{ОбщийМодуль.ДлительныеОперации.Модуль(1671)}:ВызватьПроцедуру(ВсеПараметры.ИмяПроцедуры, ВсеПараметры.ПараметрыПроцедуры, ПараметрыВыполнения);

[ОшибкаВоВремяВыполненияВстроенногоЯзыка, ОшибкаИспользованияВстроенногоЯзыка]".
Прикрепленные файлы:
По теме из базы знаний
Найденные решения
7. BLdiver 11.03.24 09:22 Сейчас в теме
Вообщем разобрался.. ..оказалось программеры зачем-то сняли с поддержки модули МЧД и никому не сказали. причем сравнением и объединением с CF эти модули на поддержку не ставились автоматом. .только пака не проверил всю конфигурацию и не поставил все на поддержку обновить не получалось. Так что если у кого что то похожее выходит проверяйте и ставте конфигурацию поддержку и будет счастье
Остальные ответы
Подписаться на ответы Инфостарт бот Сортировка: Древо развёрнутое
Свернуть все
2. Дмитрий74Чел 235 29.02.24 14:07 Сейчас в теме
4. BLdiver 04.03.24 14:57 Сейчас в теме
(2) Пробовал обновить на 149 релиз - таже ошибка(
3. BLdiver 29.02.24 14:25 Сейчас в теме
Самое интересное что проблема только с этой одной базой - другие обновились без проблем... Причем базы без допилок.
5. Дмитрий74Чел 235 04.03.24 16:28 Сейчас в теме
Тестирование и исправление
6. l-Rain 09.03.24 16:27 Сейчас в теме
Такая же ошибка в БГУ при обновлении на 2.0.96.38, конфигурация типовая. Тестирование и исправление прошло успешно, ошибка осталась.
7. BLdiver 11.03.24 09:22 Сейчас в теме
Вообщем разобрался.. ..оказалось программеры зачем-то сняли с поддержки модули МЧД и никому не сказали. причем сравнением и объединением с CF эти модули на поддержку не ставились автоматом. .только пака не проверил всю конфигурацию и не поставил все на поддержку обновить не получалось. Так что если у кого что то похожее выходит проверяйте и ставте конфигурацию поддержку и будет счастье
Оставьте свое сообщение

Для получения уведомлений об ответах подключите телеграм бот:
Инфостарт бот